{
  "name": "alg_vid_feature_basic_info",
  "project": "loghubods",
  "comment": "推荐算法-labelmatch表",
  "columns": [
    {
      "name": "vid",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "feature",
      "type": "JSON",
      "comment": ""
    },
    {
      "name": "dt",
      "type": "STRING",
      "comment": "日期:20240105"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时:04"
    }
  ],
  "partition_keys": [
    {
      "name": "dt",
      "type": "STRING",
      "comment": "日期:20240105"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时:04"
    }
  ],
  "dataworks_tasks": [
    {
      "id": 1017892287,
      "name": "01_视频基础信息_20241223"
    }
  ],
  "upstream_tables": [
    "loghubods.aitags_repeatdata",
    "loghubods.content_ai_tags_no_dt",
    "loghubods.operators_channel_dt",
    "loghubods.operators_channel_spider_dt",
    "loghubods.tag_level_2_base",
    "loghubods.vid_festive_labels",
    "videoods.dim_video",
    "videoods.flow_pool_level_video",
    "videoods.wx_video_per1h"
  ]
}